Seregab

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Thank to Support I resolved this issue. Please take into account: On the point 47) bundle install --without development test sqlite postgresql pg rmagick You will get an error with mySQL gem installation, here you should apply to support they will install it for you. But after that I started to get another problem, for unknown reason Bundle wanted to load, rake 10.2.0. To get rid of this error, please add to your Gemfile: gem 'rake', "~> 10.1.1" Everything works now, I hope till the next update from Hawkhost
  2. Hello, Thank you for the great manual about Redmine installation on Hawkhost. After the Hawkhost upgraded their Cpanel, I switched to local server, but know trying to return everything back. I have a problem with Mysql installation. Can't install this gem. I tryed even two servers, everythere same probem. "Bundle install" (from 47 point) recommends me to run: gem install mysql -v '2.9.1' But after this I get the problem: " Building native extensions. This could take a while... ERROR: Error installing mysql: ERROR: Failed to build gem native extension. /usr/bin/ruby extconf.rb checking for mysql_ssl_set()... no checking for rb_str_set_len()... no checking for rb_thread_start_timer()... no checking for mysql.h... no checking for mysql/mysql.h... no *** extconf.rb failed *** Could not create Makefile due to some reason, probably lack of necessary libraries and/or headers. Check the mkmf.log file for more details. You may need configuration options." Have you seen something similar?